body {background-color: #000000; scrollbar-face-color:#212121; scrollbar-highlight-color:#404040; scrollbar-shadow-color:#000000; scrollbar-3dlight-color:#616161; scrollbar-arrow-color:#F19C0F; scrollbar-track-color:#000000; scrollbar-darkshadow-color:#000000;}
BODY		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
FONT		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
TD		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
P		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
DIV		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
INPUT		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
TEXTAREA	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
FORM 		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
A:link       {BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:active     {BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:visited    {BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:hover      {BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica}
.storytitle 	{BACKGROUND: none; COLOR: #CC9900; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #CC9900; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}
.option 	{BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #FFFFCC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.box		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px; border: 1px solid #FFFFCC; background-color: #212121}